{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "MoviesContext": "Server=.\\SQLEXPRESS;Database=Movies;Trusted_Connection=True;MultipleActiveResultSets=true"
  }
}
